.license-body{max-width: 800px;margin: 0 auto;display: block;background: #fff;}
.license-banner img{width: 100%;vertical-align: middle;}
.license-banner{margin-bottom: 20px;}
.license-body ul{margin: 0!important;}
.license-body ul li{margin-left: 0!important;list-style: none!important;}
[id*="info-quote-other"] .license-title{color: #fff;font-size: 23px!important;font-weight: bold;background: #f29400!important;padding: 10px 0;text-align: center;margin: 0;margin-bottom: 10px;line-height: normal;border-radius: 0;}
.license-service{background: #fff3e1;padding: 20px;text-align: center;color: #4D4D4D;font-size: 16px;line-height: 26px;margin-bottom: 20px;border-radius: 20px;}
.license-service strong{font-weight: bold;color: #000000;font-size: 16px;}
.license-ask-more{text-align: center;padding-top: 20px;}
[id*="info-quote-other"] .license-ask-more a{display: inline-block;line-height: 54px;width: 260px;border-radius: 50px;background: #25427d;color: #FFFFFF;font-size: 17px;font-weight: bold;text-decoration: none!important;}
[id*="info-quote-other"] .license-h3{line-height: 25px;color: #333333;font-size: 18px;font-weight: bold;margin: 10px 0 0 0;}
.license-situation{display: table;background: #f2f2f2;margin-bottom: 10px;}
.license-situation-image{width: 47.5%;vertical-align: middle;display: table-cell;}
.license-situation-image img{width: 100%;vertical-align: middle;}
.license-situation-content{display: table-cell;vertical-align: top;padding: 20px;}
[id*="info-quote-other"] .license-situation-title{color: #333333;font-size: 20px;font-weight: bold;margin: 0px!important;line-height: normal!important;}
.license-situation-text{color: #4D4D4D;font-size: 16px;line-height: 26px;}
.license-situation-ul{font-size: 0;}
[id*="info-quote-other"] .license-situation-h4{color: #F29400;font-size: 18px;font-weight: bold;margin-top: 20px!important;}
[id*="info-quote-other"] .license-situation-ul ul{padding-left: 20px;}
[id*="info-quote-other"] .license-situation-ul ul li{color: #4D4D4D;font-size: 16px;list-style: disc!important;}
[id*="info-quote-other"] .license-hint{color: #333333;font-size: 17px;font-weight: bold;text-align: center;margin-top: 10px;}
[id*="info-quote-other"] .license-hint strong{font-weight: bold;color: #DF441A;font-size: 17px;}
[id*="info-quote-other"]-other{background: none!important;padding: 0!important;}
@media (max-width: 767px){
	[id*="info-quote-other"]  .license-title{font-size: 22px!important;}
	.license-service{font-size: 16px;line-height: 20px;}
	.license-service strong{font-size: 16px;}
	 [id*="info-quote-other"] .license-h3{font-size: 17px;line-height: 22px;margin: 0;margin-bottom: 5px;}
	 .license-situation-image{display: block;width: 100%;}
	.license-situation-content{display: block;width: 100%;box-sizing: border-box;padding: 10px;}
	[id*="info-quote-other"] .license-situation-title{font-size: 18px;margin-bottom: 10px;line-height: 22px;}
	.license-situation-text{font-size: 15px;line-height: 20px;}
	.license-situation-ul .license-situation-text{min-height: 60px;}
	[id*="info-quote-other"] .license-situation-ul ul li{font-size: 15px;}
	[id*="info-quote-other"] .license-situation-h4{font-size: 16px;margin-top: 5px!important;line-height: normal;margin-bottom: 3px!important;}
	[id*="info-quote-other"] .license-ask-more a{font-size: 16px;}
	[id*="info-quote-other"] .license-hint{font-size: 15px;line-height: normal;}
	[id*="info-quote-other"] .license-hint strong{font-size: 15px;}
}
